UNIREVERSE(1)

NAME
unireverse - reverse each line of UTF-8 input character-by-character

SYNOPSIS
unireverse [-hv]

DESCRIPTION
unireverse reads its input line-by-line and reverses it character-by-character on the assumption that the input is UTF-8 Unicode. Since ASCII is a subset of UTF-8, it also reverses ASCII strings correctly.

The options are as follows:

-h  Print usage information and exit.
-v  Print version information and exit.

SEE ALSO
Unicode Standard, version 5.0

AUTHORS
Bill Poser <billposer@alum.mit.edu>